NASL Dependencies Problem Loading

Seeing lots of nasl load errors in my logs - and I can’t find any of the files it says it needs. Not sure where to get these from and where to put them:

sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Unusual DS Record Response Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Resolver Cache Vulnerability - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND RTYPE ANY Query Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND RTYPE ANY Query Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND NXDOMAIN Redirection Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND NSID Request Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND NSID Request Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND NSEC3 Signed Zones Queries Denial of Service Vulnerability - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Multiple DoS Vulnerabilities - CVE-2020-8622, CVE-2020-8623 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Multiple DoS Vulnerabilities - CVE-2020-8622, CVE-2020-8623 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Multiple DoS Vulnerabilities - CVE-2020-8616, CVE-2020-8617 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Multiple DoS Vulnerabilities - CVE-2020-8616, CVE-2020-8617 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Multiple Denial of Service Vulnerabilities-May18. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Inconsistent DNSSEC Information Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Inconsistent DNSSEC Information Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND EDNS Option Processing Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND EDNS Option Processing Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - Jan17 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - Jan17 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2020-8621 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2020-8621 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2020-8620 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2020-8620 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6477 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6477 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6471 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6471 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6468 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6468 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6467 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2019-6467 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2018-5743 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DoS Vulnerability - CVE-2018-5743 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - Oct15. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - 06 - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - 05 - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - 04 - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - 03 - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - 02 - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability - 01 - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Denial Of Service and Security Bypass Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Delegation Handling Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DNS64 and RPZ Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DNS64 Remote Denial of Service Vulnerability - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DNS64 Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DNS64 Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND DNS RDATA Handling Remote Denial of Service Vulnerability - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Control Channel Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Control Channel Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Access Control Vulnerability - Jun18 (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND Access Control Vulnerability - Jun18 (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND AXFR Response Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 9 Remote Dynamic Update Message Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 9 IXFR Transfer/DDNS Update Remote Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 9 'RRSIG' Record Type Remote Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 9 'RRSIG' Record Type Negative Cache Remote Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'openpgpkey_61.c' Script Denial of Service Vulnerability - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'nxdomain-redirect' Feature Response DoS Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'nxdomain-redirect' Feature Response DoS Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'lightweight resolver protocol' Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'deny-answer-aliases' Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'buffer.c' Script Remote Denial of Service Vulnerability - Jan16. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'buffer.c' Assertion Failure Denial of Service Vulnerability (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load bind_version.nasl, a dependency of ISC BIND 'buffer.c' Assertion Failure Denial of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache httpd Web Server Range Header Denial of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache Web Server Linefeed Memory Allocation Denial Of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache Input Header Folding and mod_ssl ssl_io_filter_cleanup DoS Vulnerabilities. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache HTTP Server 2.4.20 < 2.4.44 Multiple Vulnerabilities (Windows). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache HTTP Server 2.4.20 < 2.4.44 Multiple Vulnerabilities (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache Connection Blocking Denial of Service. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache 'mod_proxy_http.c' Denial Of Service Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache 'mod_proxy_ftp' Module Denial Of Service Vulnerability (Linux). This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache 'mod_deflate' Denial Of Service Vulnerability - July09. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load nginx_detect.nasl, a dependency of nginx HTTP Request Remote Buffer Overflow Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load nginx_detect.nasl, a dependency of Nginx Chunked Transfer Encoding Stack Based Buffer Overflow Vulnerability. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:WARNING:2021-03-08 23h42.46 utc:1763418: There was a problem trying to load secpod_apache_detect.nasl, a dependency of Apache mod_proxy content-length buffer overflow. This may be due to a parse error, or it failed to find the dependency. Please check the path to the file.
sd   main:MESSAGE:2021-03-08 23h42.47 utc:1763418: Vulnerability scan 02ce6119-978f-4ba3-85b8-9fefd05ca71d started: Target has 1 hosts
sd   main:MESSAGE:2021-03-08 23h42.47 utc:1763428: Vulnerability scan 02ce6119-978f-4ba3-85b8-9fefd05ca71d started for host: 10.0.20.16
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2020/gb_default_ftp_credentials_report.nasl (1.3.6.1.4.1.25623.1.0.108718)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2017/gb_default_http_credentials_report.nasl (1.3.6.1.4.1.25623.1.0.103240)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2016/gb_default_ssh_credentials_report.nasl (1.3.6.1.4.1.25623.1.0.103239)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching pre2008/check_ports.nasl (1.3.6.1.4.1.25623.1.0.10919)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching pre2008/scan_info.nasl (1.3.6.1.4.1.25623.1.0.19506)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching host_scan_end.nasl (1.3.6.1.4.1.25623.1.0.103739)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2013/gb_host_scanned_ssh.nasl (1.3.6.1.4.1.25623.1.0.103625)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2017/gb_ssh_authentication_info.nasl (1.3.6.1.4.1.25623.1.0.108162)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2016/sw_vt_debugging.nasl (1.3.6.1.4.1.25623.1.0.111091)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2019/gb_linux_inactive_kernel_vulns.nasl (1.3.6.1.4.1.25623.1.0.108545)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching cpe_inventory.nasl (1.3.6.1.4.1.25623.1.0.810002)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching Policy/gb_policy_cpe.nasl (1.3.6.1.4.1.25623.1.0.103962)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching Policy/gb_policy_cpe_error.nasl (1.3.6.1.4.1.25623.1.0.108291)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching Policy/gb_policy_cpe_ok.nasl (1.3.6.1.4.1.25623.1.0.103963)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching Policy/gb_policy_cpe_violation.nasl (1.3.6.1.4.1.25623.1.0.103964)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching Policy/gb_policy_tls_passed.nasl (1.3.6.1.4.1.25623.1.0.105781)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching Policy/gb_policy_tls_violation.nasl (1.3.6.1.4.1.25623.1.0.105780)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching gb_tls_version.nasl (1.3.6.1.4.1.25623.1.0.103823)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching gb_host_id_tag_ssh.nasl (1.3.6.1.4.1.25623.1.0.108157)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching gb_hostname_determ_reporting.nasl (1.3.6.1.4.1.25623.1.0.108449)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2011/host_details.nasl (1.3.6.1.4.1.25623.1.0.103997)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2020/gb_http_backup_file_scan_reliable_reporting.nasl (1.3.6.1.4.1.25623.1.0.108976)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2020/gb_http_backup_file_scan_unreliable_reporting.nasl (1.3.6.1.4.1.25623.1.0.108975)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2013/gb_host_scanned_wmi.nasl (1.3.6.1.4.1.25623.1.0.96171)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2018/gb_win_lsc_authentication_info.nasl (1.3.6.1.4.1.25623.1.0.108442)
sd   main:MESSAGE:2021-03-08 23h44.22 utc:1763428: Stopped scan wrap-up: Launching 2014/gb_windows_services_stop.nasl (1.3.6.1.4.1.25623.1.0.804787)
sd   main:MESSAGE:2021-03-08 23h44.23 utc:1763418: Vulnerability scan 02ce6119-978f-4ba3-85b8-9fefd05ca71d finished in 101 seconds: 1 hosts

I’m also seeing parse errors for the XML files in the logs. Can anyone point me in the right direction to fix this?

GVM versions

gsad: Greenbone Security Assistant 20.08.0~git-17a736a39-gsa-20.08
gvmd: GIT revision 3a1f07055-gvmd-20.08 / Manager DB revision 233
openvas-scanner: OpenVAS 20.8.0
gvm-libs: gvm-libs 20.8.0~git-3597093c-gvm-libs-20.08

Environment

Operating system: Ubuntu 20.04.2 LTS
Kernel: 5.4.0-66-generic
Installation method / source: Built from source

1 Like

Seems there is a discrepancy with the scanners internal VT cache (AFAIK in ospd-openvas/redis) and the manager daemons one (gvmd).

AFAIK this should be gone with a follow-up feed update.

I’m having the same messages in the logs over the last week or slightly more and it was working perfectly well before that. On top of that my scans for more than one or two machines gets interrupted at 99% even though all the hosts have been scanned and the scan is finished, just that instead of completing and emailing me, it say “interrupted” and always 99%.

The interruption occurs for scans that both have exclusions and don’t have exclusions.

Feed has been updated, still the same.

Any ideas?

Thank you.